Main Page Groups Namespaces

# sigc::lambda_action_deduce_result_type< bitwise_assign< T_action >, T_test1, T_test2 > Struct Template Reference

List of all members.

## Public Types

typedef T_test1 | type

### template <class T_action, class T_test1, class T_test2>
struct sigc::lambda_action_deduce_result_type< bitwise_assign< T_action >, T_test1, T_test2 >

## Member Typedef Documentation

template <class T_action, class T_test1, class T_test2>
typedef T_test1 sigc::lambda_action_deduce_result_type<bitwise_assign<T_action>, T_test1, T_test2>::type

The documentation for this struct was generated from the following file:

- operator.h